[global settings]
formFrameColor = 0x0000
formBodyColor = 0x0000
formTextColor = 0x0000
formTitleTextColor = 0x0000
buttonTextColor = 0x0000
spinBoxNormalColor = 0x0000
spinBoxFocusColor = 0x0000
spinBoxFrameColor = 0x0000
spinBoxTextColor = 0x0000
spinBoxTextHiLightColor = 0x0000
listViewBarColor1 = 0x0000
listViewBarColor2 = 0x0000
listTextColor = 0x0000
listTextHighLightColor = 0x0000
popMenuTextColor = 0x0000
popMenuTextHighLightColor = 0x0000
popMenuBarColor = 0x0000

[start button]
x = 214
y = 174
w = 48
h = 18
textColor = 0x0000
file = none
show = 1

[start menu]
x = 166
y = 0
itemX = 5
itemY = 23
barLeft = 2
itemHeight = 20
itemWidth = 88

[brightness btn]
x = 227
y = 5
w = 20
h = 20

[folderup btn]
x = 0
y = 0
w = 40
h = 16

[disk icon]
x = 213
y = 5

[main list]
textColor = 0x0000
textColorHilight = 0x0000
selectionBarColor1 = 0x0000
selectionBarColor2 = 0x0000
selectionBarOpacity = 63

[big clock]
x = 69
y = 130
show = 0

[calendar year]
x = 150
y = 164
show = 0

[calendar month]
x = 39
y = 164
show = 0

[calendar day]
x = 73
y = 85
highlightColor = 0x0000
dw = 16
dh = 14
show = 0

[folder text]
x = 20
y = 4
w = 160
h = 16
color = 0x0000

[setting window]
spinBoxWidth  = 90

[rom info window]
w = 220
h = 144

[help window]
w = 199
h = 157

[end]




